how to go from v 3.1.3 to 3.2 without 4.0.2?

Discussion in 'iPod touch' started by russell1256, Sep 1, 2010.

  1. russell1256
    Expand Collapse
    macrumors regular

    Joined:
    Sep 1, 2010
    #1
    I'm afraid of 4.0.2, but some of the app's I want need 3.2, how do I get it?
     
  2. celticpride678
    Expand Collapse
    Guest

    celticpride678

    Joined:
    Feb 15, 2009
    Location:
    Boston, MA
    #2
    There is now version 3.2 for the iPod touch...:rolleyes:
     
  3. russell1256
    Expand Collapse
    thread starter macrumors regular

    Joined:
    Sep 1, 2010
  4. celticpride678
    Expand Collapse
    Guest

    celticpride678

    Joined:
    Feb 15, 2009
    Location:
    Boston, MA
    #4
    Oops. I meant to say there is NO 3.2 for the iPod touch.
     
  5. russell1256
    Expand Collapse
    thread starter macrumors regular

    Joined:
    Sep 1, 2010
    #5
    some of the apps I'm trying to downlaod say they need v 3.2, I don;t understand. For example, LeechTunes says "This app;ication required the iPhone 3.2 Software Update" Does that mean iPhone only, not iTouch?
     
  6. celticpride678
    Expand Collapse
    Guest

    celticpride678

    Joined:
    Feb 15, 2009
    Location:
    Boston, MA
    #6
    It's for the iPad.
     
  7. russell1256
    Expand Collapse
    thread starter macrumors regular

    Joined:
    Sep 1, 2010
    #7
    are you sure, iTunes has it in both areas, iPad & iTouch.
     
  8. celticpride678
    Expand Collapse
    Guest

    celticpride678

    Joined:
    Feb 15, 2009
    Location:
    Boston, MA
    #8
    I am absolutely sure that there is NO iOS 3.2 for the iPod touch. It is ONLY for the iPad.
     
  9. alphaod
    Expand Collapse
    macrumors Core

    alphaod

    Joined:
    Feb 9, 2008
    Location:
    San Jose (CA)
    #9
    The last iPod touch 3.x.x version is 3.1.3 just like the iPhone. Only the iPad has 3.2 and 3.2.1 because they have yet to release 4.0 for the iPad.

    If the app says it needs 3.2 then it's either an iPad app or it's a universal app which in your case would mean you need to update to 4.x.x
     
  10. russell1256
    Expand Collapse
    thread starter macrumors regular

    Joined:
    Sep 1, 2010
  11. Ipodize
    Expand Collapse
    macrumors member

    Ipodize

    #11
    Depends on whether 4 is your unlucky number :D

    Seriously though, my mum has it on her iTouch and she is having no problems whatsoever...
     

Share This Page